Αποστολέας Θέμα: Πρόβλημα με Kompozer  (Αναγνώστηκε 2457 φορές)

vaslat

  • Θαμώνας
  • ***
  • Μηνύματα: 30
Πρόβλημα με Kompozer
« στις: 02 Μαρ 2010, 09:19:16 πμ »
Στο εργαστήριο (Ubuntu 9.04 / LTSP/thin client) έτρεξα την παραπάνω εφαρμογή και από τον server και σε client και μετά από μερικά δευτερόλεπτα, ή την μετακίνηση του ποντικιού στο μενού , η εφαρμογή κλείνει απροειδοποίητα......... :o :o
Εψαξα λίγο στο διαδίκτυο, αλλά δεν δίνεται κάποια λύση..........
Υπάρχει κάποια πρόταση ? (να συνδεθώ για απομακρυσμένη βοήθεια?)

alkisg

  • Τεχνικός / καθαρίστρια
  • *****
  • Μηνύματα: 5797
    • Ο Διερμηνευτής της ΓΛΩΣΣΑΣ
Απ: Πρόβλημα με Kompozer
« Απάντηση #1 στις: 02 Μαρ 2010, 11:06:25 πμ »
Ο kompozer ήταν παρατημένος πολύ καιρό, και τώρα τελευταία τον έχει πιάσει κάποιος και τον συνεφέρει. Έτσι, αν και συνήθως στο Linux αποφεύγουμε να κατεβάζουμε προγράμματα από sites, σ' αυτήν την περίπτωση θα ήταν καλύτερο να έβαζες μια πολύ καινούργια έκδοση κατευθείαν από το http://kompozer.net/download.php

Αν θες απομακρυσμένη βοήθεια βρες με στο IRC κανάλι #sch-scripts για να σου πω πως γίνεται η σύνδεση: http://webchat.freenode.net/?channels=sch-scripts

alkisg

  • Τεχνικός / καθαρίστρια
  • *****
  • Μηνύματα: 5797
    • Ο Διερμηνευτής της ΓΛΩΣΣΑΣ
Απ: Πρόβλημα με Kompozer
« Απάντηση #2 στις: 02 Μαρ 2010, 01:03:36 μμ »
Εναλλακτικά, μπορείς να δοκιμάσεις να εγκαταστήσεις το πακέτο της 10.04, *αν* κάνει στην 9.04, δηλαδή να εγκαταστήσεις τα παρακάτω .deb με αυτή τη σειρά:
http://packages.ubuntu.com/lucid/kompozer-data
http://packages.ubuntu.com/lucid/kompozer

Για τα κολλήματα το αναφέρει και στο site του:
Παράθεση
KompoZer 0.7.10 is not compatible with GTK ≥ 2.14, hence the crashes on some recent Linux distros like Ubuntu 8.10 and 9.04. Please upgrade to KompoZer 0.8.

vaslat

  • Θαμώνας
  • ***
  • Μηνύματα: 30
Απ: Πρόβλημα με Kompozer
« Απάντηση #3 στις: 02 Μαρ 2010, 03:00:08 μμ »
Εναλλακτικά, μπορείς να δοκιμάσεις να εγκαταστήσεις το πακέτο της 10.04, *αν* κάνει στην 9.04, δηλαδή να εγκαταστήσεις τα παρακάτω .deb με αυτή τη σειρά:
http://packages.ubuntu.com/lucid/kompozer-data
http://packages.ubuntu.com/lucid/kompozer

Για τα κολλήματα το αναφέρει και στο site του:
Θα απεγκαταστήσω τον παλιό και από synaptic να εγκαταστήσω αυτά που μου λές, ή υπάρχει άλλη διαδικασία?

alkisg

  • Τεχνικός / καθαρίστρια
  • *****
  • Μηνύματα: 5797
    • Ο Διερμηνευτής της ΓΛΩΣΣΑΣ
Απ: Πρόβλημα με Kompozer
« Απάντηση #4 στις: 02 Μαρ 2010, 03:21:56 μμ »
Μια χαρά είναι κι έτσι.
(αν και κανονικά δεν θέλει απεγκατάσταση, το καταλαβαίνει μόνο του, αλλά δεν πειράζει και να κάνεις)

alkisg

  • Τεχνικός / καθαρίστρια
  • *****
  • Μηνύματα: 5797
    • Ο Διερμηνευτής της ΓΛΩΣΣΑΣ
Απ: Πρόβλημα με Kompozer
« Απάντηση #5 στις: 03 Μαρ 2010, 03:17:43 μμ »
(με τον vaslat βάλαμε νεότερη έκδοση του kompozer, με απομακρυσμένη βοήθεια)

vaslat: αν σου δούλεψε, κάνε ένα αίτημα στο http://helpdesk.sch.gr ζητώντας να μπουν αυτές οι νέες εκδόσεις του kompozer στο αποθετήριο της Τεχνικής Στήριξης. Έτσι, όλα τα σχολεία που έχουν παλιότερο Ubuntu (hardy ή jaunty) σαν εσένα, θα μπορούν να δουλέψουν απευθείας με τον kompozer χωρίς καν να δουν το πρόβλημα που είδες εσύ.

Αυτά είναι τα καλά των αποθετηρίων, ένας βλέπει το πρόβλημα, ένας το λύνει, και όλοι οι υπόλοιποι παίρνουν αυτόματα τη λύση... :)

vaslat

  • Θαμώνας
  • ***
  • Μηνύματα: 30
Απ: Πρόβλημα με Kompozer
« Απάντηση #6 στις: 04 Μαρ 2010, 10:56:26 μμ »
(με τον vaslat βάλαμε νεότερη έκδοση του kompozer, με απομακρυσμένη βοήθεια)

vaslat: αν σου δούλεψε, κάνε ένα αίτημα στο http://helpdesk.sch.gr ζητώντας να μπουν αυτές οι νέες εκδόσεις του kompozer στο αποθετήριο της Τεχνικής Στήριξης. Έτσι, όλα τα σχολεία που έχουν παλιότερο Ubuntu (hardy ή jaunty) σαν εσένα, θα μπορούν να δουλέψουν απευθείας με τον kompozer χωρίς καν να δουν το πρόβλημα που είδες εσύ.

Αυτά είναι τα καλά των αποθετηρίων, ένας βλέπει το πρόβλημα, ένας το λύνει, και όλοι οι υπόλοιποι παίρνουν αυτόματα τη λύση... :)
Για την ώρα όλα καλά.
Σε ευχαριστώ Άλκη για την βοήθεια / θα κάνω αίτημα στο helpdesk.

vaslat

  • Θαμώνας
  • ***
  • Μηνύματα: 30
Απ: Πρόβλημα με Kompozer
« Απάντηση #7 στις: 05 Μαρ 2010, 09:43:15 μμ »
Μού απάντησαν : "Το αίτημα στο οποίο αναφέρεστε αφορά την κοινότητα του Ubuntu.
Παρακαλώ απευθυνθείτε σε αυτή την κοινότητα για την προσθήκη στο repository" ....

alkisg

  • Τεχνικός / καθαρίστρια
  • *****
  • Μηνύματα: 5797
    • Ο Διερμηνευτής της ΓΛΩΣΣΑΣ
Απ: Πρόβλημα με Kompozer
« Απάντηση #8 στις: 05 Μαρ 2010, 10:47:58 μμ »
Μου λες το ticket id για να το ξαναανοίξω και να τους ενημερώσω ώστε να τα προωθούν σωστά άλλη φορά;

Θεωρητικά έχει σταλεί ειδοποίηση σε όλα τα ΚΕΠΛΗΝΕΤ ώστε να προωθούν στην «ΚΕΔΟ Σχολικό Εργαστήριο» ό,τι πρόβλημα με Ubuntu υπάρχει. Στην πράξη σε μερικά ΚΕΠΛΗΝΕΤ δεν έχει τύχει ακόμα τέτοια περίπτωση, οπότε ο πρώτος που υποβάλλει τέτοιο ticket θα πρέπει να προσέξει λίγο παραπάνω. ;)

vaslat

  • Θαμώνας
  • ***
  • Μηνύματα: 30
Απ: Πρόβλημα με Kompozer
« Απάντηση #9 στις: 06 Μαρ 2010, 01:48:03 μμ »
Μου λες το ticket id για να το ξαναανοίξω και να τους ενημερώσω ώστε να τα προωθούν σωστά άλλη φορά;

Θεωρητικά έχει σταλεί ειδοποίηση σε όλα τα ΚΕΠΛΗΝΕΤ ώστε να προωθούν στην «ΚΕΔΟ Σχολικό Εργαστήριο» ό,τι πρόβλημα με Ubuntu υπάρχει. Στην πράξη σε μερικά ΚΕΠΛΗΝΕΤ δεν έχει τύχει ακόμα τέτοια περίπτωση, οπότε ο πρώτος που υποβάλλει τέτοιο ticket θα πρέπει να προσέξει λίγο παραπάνω. ;)
Είναι αυτό ? " Δελτίο : 56586"

alkisg

  • Τεχνικός / καθαρίστρια
  • *****
  • Μηνύματα: 5797
    • Ο Διερμηνευτής της ΓΛΩΣΣΑΣ
Απ: Πρόβλημα με Kompozer
« Απάντηση #10 στις: 06 Μαρ 2010, 03:12:09 μμ »
Ναι, αυτό ήταν. Απάντησα τα παρακάτω:
Παράθεση
Τα ζητούμενα λογισμικά αντιγράφηκαν στο Αποθετήριο της Τεχνικής Στήριξης ΣΕΠΕΗΥ στο launchpad (https://launchpad.net/~ts.sch.gr/+archive/ppa/) ώστε να είναι διαθέσιμα για όλα τα σχολεία με Ubuntu/LTSP.

Συγκεκριμένα, δημοσιεύτηκαν οι παρακάτω εκδόσεις του kompozer:
1:0.8~b1-1~9.04.12009-10-27Jaunty
1:0.8~alpha4+dfsg+svn163-1~intrepid12009-05-16Intrepid
1:0.7.10+dfsg+svn119-1~1.gbp277180~ppa1~hardy12009-03-22Hardy
Παρακαλούμε στο μέλλον αντίστοιχα προβλήματα να προωθούνται στην «ΚΕΔΟ: Σχολικό εργαστήριο».
Επειδή «πίσω» από το helpdesk βρίσκονται ένα σωρό υπηρεσίες υποστήριξης, είναι καλό να αναφέρετε συγκεκριμένα το «ΚΕΔΟ: Σχολικό εργαστήριο», ώστε να βρίσκουν πιο εύκολα τον δρόμο τους τα αιτήματα... :)